/*
Theme Name:        Astra Child
Theme URI:         https://wpastra.com
Description:       A child theme for the Astra WordPress theme.
Author:            HigherVisibility
Author URI:        https://highervisibility.com
Template:          astra
Version:           1.0.4
Text Domain:       astra-child
*/

/* Tell the theme where to find your custom font file */
 @font-face {
    font-family: 'RastantyCortezRegular'; 
    src: url('fonts/Rastanty-Cortez-Regular.woff2') format('woff2');
    font-weight: 400; 
    font-style: normal;
    font-display: swap;
}
/*
h1.script-36 {
	font-family:'RastantyCortezRegular', sans-serif !important;
}


div.spectra-is-root-container.spectra-overlay-color.light-to-dark.wp-block-spectra-container{
	--spectra-background-gradient: linear-gradient(180deg, #F8F8F8 0%, rgba(248, 248, 248, 0.00) 33.25%), linear-gradient(0deg, rgba(0, 0, 0, 0.75) 9.84%, rgba(0, 0, 0, 0.00) 55.36%);
 --spectra-overlay-opacity:.75;
}

div.spectra-is-root-container.spectra-overlay-color.dark-to-light.wp-block-spectra-container{
	--spectra-background-gradient: linear-gradient(180deg, rgba(0, 0, 0, 0.75) 9.84%, rgba(0, 0, 0, 0.00) 55.36%), linear-gradient(0deg, #F8F8F8 0%, rgba(248, 248, 248, 0.00) 33.25%);
 --spectra-overlay-opacity:.75;
} */